class AddContratReferenceToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :cc_contrat_reference, :string
    add_column :price_documents, :ac_contrat_reference, :string
    add_column :price_documents, :ct_contrat_reference, :string
  end
end
